{% extends "blog/base.html" %}

{% block content %}
	{% if form.errors %}
		<p>your username and password don't match. Please try again</p>
	{% endif %}

	<form method="post" action="{% url 'login' %}">
		{% csrf_token %}
		<table>
			<tr>
				<td>{{ form.username.label_tag }}</td>
				<td>{{ form.username }}</td>
			</tr>
			<tr>
				<td>{{ form.password.label_tag }}</td>
				<td>{{ form.password}}</td>
			</tr>
		</table>
		<input type="submit" value="login" />
		<input type="hidden" name="next" value="{{ next}}" />
	</form>
{% endblock %}

